
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 800px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #d6d6d6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1030px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1030px; min-height: 1030px; }
#wb_element_instance38 { top: 40px; left: 560px; min-width: 600px; width: 600px; min-height: 54px; height: 54px; display: block; z-index: 549; }
#wb_element_instance38 > ul { display: block; }
#wb_element_instance38 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: right; }
#wb_element_instance38 ul ul { background: #173963 none repeat left top; }
#wb_element_instance38 li { margin: 10px 0px 10px 0px; }
#wb_element_instance38 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance38 li.over > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance38:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance38:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance38:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance39 { top: 17px; left: 15px; min-width: 90px; width: 90px; min-height: 82px; height: 82px; display: block; z-index: 332; }
#wb_element_instance39 img { width: 90px; height: 82px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 30px; left: 165px; min-width: 370px; width: 370px; min-height: 35px; height: 35px; display: block; z-index: 315; }
#wb_element_instance41 { top: 75px; left: 130px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 336; }
#wb_element_instance42 { top: -138px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 276; }
#wb_element_instance42 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance42 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance43 { top: 40px; left: 60px; min-width: 360px; width: 360px; min-height: 51px; height: 51px; display: block; z-index: 349; }
#wb_element_instance44 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 171; }
#wb_element_instance44 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance44 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance45 { top: 95px; left: 50px; min-width: 1090px; width: 1090px; min-height: 77px; height: 77px; display: block; z-index: 112; }
#wb_element_instance46 form .form-area-field { height: 126px; }
#wb_element_instance46 { top: 560px; left: 225px; min-width: 740px; width: 740px; min-height: 240px; height: 240px; display: block; z-index: 113; }
#wb_element_instance47 { top: 240px; left: 595px; min-width: 515px; width: 515px; min-height: 101px; height: 101px; display: block; z-index: 115; }
#wb_element_instance48 { top: 240px; left: 118px; min-width: 460px; width: 460px; min-height: 230px; height: 230px; display: block; z-index: 247; }
#wb_element_instance48 > .wb_shp:before { background: transparent url("../gallery_gen/bb71a806f576183c6bae38376152fa93.jpg") repeat scroll left top; background-size: cover; opacity: 1; }
#wb_element_instance48 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 460px; height: 230px; }
#wb_element_instance49 { top: 40px; left: 60px; min-width: 1080px; width: 1080px; min-height: 470px; height: 470px; display: block; z-index: 83; }
#wb_element_instance49 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance49 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1080px; height: 470px; }
#wb_element_instance50 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance39 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 form tr.area-row > th { height: 1%; }
#wb_element_instance46 form tr.area-row > td { height: 1%; }
#wb_element_instance46 form tr.form-footer > td { height: 20px; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
